/*** Структура ***/
body {
  font-size: 1em;
}
.main {
  width: 100%;
  margin: 0px;
  padding: 0px;
}
.top_centr {
  width: 100%;
  padding: 5px;
  font-size: 14px;
  float: none;
  box-sizing: border-box;
}
.logo {
  margin: 0 5px 0 0;
}
.top_right {
  display:none;
}
.main_centr {
  width: 100%;
  margin: 0px;
  float: none;
}
.main_right {
  width: 100%;
  float: none;
  padding: 5px;
  box-sizing: border-box;
}
.menu_line_des {
  display: none;
}
.menu_line_mob {
  display: block;
}

/*** Строка-Блок ***/
.stroka_blok {
  padding-bottom: 8px;
}
.sb_menu {
  padding: 10px 0 10px 10px;
}
.sb_social {
  padding: 5px 0 5px 0;
  text-align: center;
}
.stroka_blok_main {
  width: 100%;
  float: none;
  height: auto;
  padding: 7px 0 2px 5px;
}
.sbm_igok, .sbm_str_igoka, .sbm_klub {
  width: 100%;
  margin-bottom: 8px;
}
.sbm_sezony {
  margin-top: 5px;
}
.sbm_match, .sbm_button {
  text-align: center;
}
.sb_button {
  margin: 5px 0 0 0;
  width: 175px;
  font-size: 14px;
}
.stroka_blok_next {
  height: auto;
  padding: 2px 2px 5px 5px;
}
.sbn_match_schet {
  width: 100%;
  text-align: center;
  padding: 5px 0 0 10px;
}
.sbn_klub, .sbn_str_igoka, .sbn_vzt, .sbn_rt_vs {
  width: auto;
  border: none;
  font-size: 0.9em;
}
.sbn_dop {
  width: auto;
  font-size: 0.9em;
}
.sbn_tab_igry {
  width: 8%;
  border-right: #BFBFBF 1px solid;
  box-sizing: border-box;
  font-size: 0.9em;
}
.sbn_tab_shaiby {
  width: 25%;
  box-sizing: border-box;
  font-size: 0.9em;
}
.sbn_tab_ochki {
  width: 17%;
  box-sizing: border-box;
}
.stroka_blok_dop {
  width: 100%;
  height: auto;
  padding: 7px 0 2px 0;
  text-align: center;
}

/*** Меню верх-низ ***/
.menu_line_block {
  padding: 5px 0 5px 0;
  text-align:center;
  border: none;
  font-size: 1.1em;
}
.menu_line_block:hover {
  background: #F8F8FF;
  border: none;
  color: #3B78A8;
}
.mlb_mob_1 {
  width: 30%;
  margin: 0 8px 0 0;
  border-right: #E6E6E6 1px solid;
}
.mlb_mob_2 {
  width: 50%;
  margin: 0 8px 0 0;
  border-right: #E6E6E6 1px solid;
}
.mlb_mob_3 {
  width: 15%;
}

.blok_menu_top_mob {
    height:32px;
    padding-top:5px;
    text-align:center;
    float:left;
    box-sizing:border-box;
}

.blok_menu_top_mob a{
    display: block;
    height: 100%;
}
a.link_menu_top, a.link_menu_top_red, a.link_menu_bot {
    font-size:1.1em;
}

/*** Меню список ***/
.menu_list {
  width: 100%;
  box-sizing: border-box;
}
.menu_list_block {
  padding: 10px 0 10px 10px;
  font-size: 1.1em;
}

/*** Меню страницы ***/
.menu_page {
  margin: 0;
  padding: 0 5px 5px 5px;
  box-sizing: border-box;
}
.menu_page_block {
  height: 38px;
  float: none;
  margin: 8px 0 0 0;
  padding: 6px 0 0 0;
  float: none;
  box-sizing: border-box;
  font-size: 1.1em;
}
.menu_page_block_light {
  height: 38px;
  float: none;
  margin: 7px 0 0 0;
  padding: 4px 0 0 0;
  float: none;
  box-sizing: border-box;
  font-size: 1.1em;
}
.mpb_wdth_1, .mpb_light_wdth_0, .mpb_light_wdth_1, .mpb_wdth_2, .mpb_wdth_3, .mpb_light_wdth_3, .mpb_wdth_4, .mpb_wdth_5, .mpb_wdth_56, .mpb_wdth_456 {
  width: 100%;
}
.mpb_off {
  padding-top: 7px;
  font-size: 0.95em;
}
.mpb_form_button {
    font-size: 1.05em;
}

/* Общие */
.sprava{
    margin-bottom:5px;
}
.hokkei_pod_menu {
    text-align:center;
}
.hokkei_menu_off a {
    display: block;
    height: 100%;
}
.match_on, .match_off {
    padding-left:10px;
}
.match_vremja {
    display:block;
    font-size:0.9em;
    padding-left:10px;
    padding-bottom:3px;
}
.match_br {
    display:block;
    padding-bottom:5px;
}
.match_dop {
    padding-top:3px;
}
.tt_tablica{
    width:100%;
}
.tt_tablica th {
    padding-bottom:8px;
    font-size:0.9em;
}
.tt_top {
    background:#FFFFFF;
}
.kat_spisok a {
    font-size:1.4em;
}
.obzor_shapka_centr{
    width:100%;
}
.tolko_mob {
    display:inline;
}
.tolko_des {
    display:none;
}
.obzor_sostav_oba {
    width:100%;
    padding:5px;
    box-sizing:border-box;
}
.obzor_sostav {
    width:100%;
    margin:0px;
    margin-bottom:5px;
    float:none;
    box-sizing:border-box;
}
.date {
    padding-right:5px;
}

/* Шрифты Ссылки */
p {
    text-indent:10px;
}
h1 {
    font-size:1.6em;
}
h1.tt {
    font-size:1.6em;
    margin-bottom:10px;
}
h2 {
    font-size:1.4em;
}
h2.tt {
    font-size:1.5em;
}
h3 {
    font-size:1.2em;
}
h3.red {
    font-size:1.2em;
}
h3.tt {
    font-size:1.3em;
}
h1, h1.tt, h1.obzor, h2, h2.tt, h3, h3.red, h3.tt {
  font-weight: normal;
}
p, h1, h2, h3 {
    padding-left:5px;
    padding-right:5px;
}
.text_plus {
    font-size:1.1em;
}
.igrok_en {
    font-size:1.2em;
}
.text_minus {
    font-size:0.9em;
}

/* Изображения */
img {
    max-width:100%;
    height:auto;
}
.img_right {
    margin:5px;
}
.img_left {
    margin:5px;
}
.img_link_right {
    margin:5px;
}
.img_link_left {
    margin:5px;
}
.layer_over_sprava_img, .layer_over_sleva_img {
    display:none;
}
.logo_right_img {
    margin:5px;
}

/* Формы */
.hokk_box_form {
  padding: 5px;
  box-sizing: border-box;
}
.button_menu {
  font-size: 1.1em;
}
.button_prognoz {
    margin:0px;
}
.prognoz_line {
    width:100%;
    margin:0px;
    box-sizing:border-box;
}

/* Реклама */
.ads_top {
    display:block;
    width:100%;
    height:160px;
    margin-bottom:0px;
    padding:5px;
    padding-bottom:0px;
    box-sizing:border-box;
}
.ads_top_blok {
    width:100%;
    height:150px;
}
.line_ads {
    padding-left:10px;
}
.line_ads a {
    font-size:1.1em;
}
.content_centr {
    margin:5px;
    box-sizing:border-box;
}
.content_centr_blok {
    height:250px;
}
.ads_playoff {
    background:#FFFFFF;
    padding :15px;
}
.content_playoff_blok {
    width:100%;
    height:250px;
}
.content_niz_right, .content_niz_right_blok {
    display: none;
}
.ads_menu {
    display: none;
}
.menu_blok {
    display:none;
}